#2161 closed defect (fixed)

syslog source port is not syslog

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: network/legacy Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The source port for syslog packets is not the standard syslog port. Use the standard syslog port because it is what a standard syslog expects.

Attachments (1)

rtems-syslog-port.diff (578 bytes) - added by Chris Johns on Dec 5, 2013 at 9:17:03 PM.
Set source port to syslog.

Download all attachments as: .zip

Change History (6)

Changed on Dec 5, 2013 at 9:17:03 PM by Chris Johns

Attachment: rtems-syslog-port.diff added

Set source port to syslog.

comment:1 Changed on Dec 5, 2013 at 9:17:52 PM by Chris Johns

Owner: changed from Eric Norum to Chris Johns

comment:2 Changed on Dec 5, 2013 at 9:19:37 PM by Chris Johns

attachments.ispatch: 01
attachments.mimetype: application/octet-streamtext/plain

comment:3 Changed on Dec 10, 2013 at 1:48:10 AM by Chris Johns

Resolution: fixed
Status: newclosed

comment:4 Changed on Dec 10, 2013 at 1:48:50 AM by Chris Johns

Committed.

comment:5 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.